Subject: Re: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Tue, 28 Mar 2023 16:37:03 -0400

On Sun, Mar 19, 2023 at 02:31:18PM -0700, Felix Lechner wrote:
> That looks very respectable to me for such a comprehensive change, but
> I can ultimately not assess whether it's a good ratio.

Agreed, I think it looks good.

> It looks like perhaps seven items are failing due to our changes (on
> x86_64, and out of about six hundred) but I do not know how important
> they are for average Guix users.

Perhaps, but the Cuirass web interface doesn't make it easy to compare
and see which packages are failing as a result of these changes.  And
qa.guix.gnu.org doesn't yet build changes with this large of an impact.

So, I've gone ahead and pushed as
c4cca9cb5d3e93ef146acb930a95da9d2da6fb06